#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    food600
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> err_log

#[ CREATE TABLE ZACATEK ]#
    mssg character(55) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    line_txt character(150) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    prog_chain character(70) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    prg character(77) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    otevreno character(55) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    err_h_info character(55) COLLATE pg_catalog."default" DEFAULT ' '::bpchar,
    idriadok SERIAL,
    CONSTRAINT <TABLENAME>_<PRIMARYKEY> PRIMARY KEY (idriadok)
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#
#[ PRIMARYKEY ]#
END IF;
#[ KONEC SOUBORU ]#